# Generated by Django 3.1.1 on 2020-10-16 09:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webErika', '0004_auto_20201016_1459'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='Batch',
            new_name='batch',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='ClassroomNumber',
            new_name='classroomNumber',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='Course',
            new_name='course',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='Description',
            new_name='description',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='Lecturer',
            new_name='lecturer',
        ),
    ]
